import { Device } from './Device';
declare class Script {
    code: string;
    connectTo: string;
    constructor(values: Script);
    connectToDevice(devices: Device[]): Device;
}
export { Script };
